$light: (
    footer-background-color: #eee,
    footer-color: #424242,  
    link: #607d8b,
    link-hover: #26a69a,
    title-color: #607d8b,
    meta-color: #424242,
    body-color: #424242,
    hr-color: #ccc,
    body-background-color: #fafafa,
    backdrop-background-color: #e0e0e0,
    dropdown-border-top-color: #e0e0e0,    
    dropdown-item-active-background-color: #e0e0e0,
    dropdown-content-background-color: #fafafa,
    dropdown-item-hover-background-color: #bdbdbd,
    dropdown-item-hover-color: #FCFCFA,
    dropdown-item-color: #555,    
    navbar-border-bottom-color: #e0e0e0,
    navbar-background-color: #eee,
    navbar-mobile-background-color: #f1f1f1,
    navbar-title-color: #555,
    navbar-title-hover-color: #607d8b,
    navbar-title-active-color: lighten(#607d8b, 5%),
    navbar-menu-hover-background-color: lighten(#eeeeee, 3%),
    navbar-dropdown-item-hover-color: #607d8b,
    sidebar-title-color: #607d8b,
    sidebar-li-color: #424242,
    taxo-title-color: #607d8b,
    taxo-num-color: #424242,
    taxo-num-background-color: darken(#eee, 15%),
    taxo-tags-background-color: darken(#eee, 2%),
    taxo-tags-color: #424242,
    taxo-series-background-color: darken(#eee, 2%),
    taxo-series-color: #424242,
    taxo-categories-background-color: darken(#eee, 2%),
    taxo-categories-color: #424242,
    breadcrumb-item-color: #728fcb,
    breadcrumb-background-color: #eee,
    breadcrumb-item-active-color: #aaa,
    list-header-title-color: #424242,
    figcaption-color: #bdbdbd,
    figcaption-strong-color: #424242,
    single-hr-background-color: #bdbdbd,
    single-blockquote-border-color: #bdbdbd,
    single-header-title-color: #424242,
    single-contents-title-color: #607d8b,
    related-header-title-color: #424242,
    related-link-color: #607d8b,
    content-box-border-color: #aaa,
    content-box-background-color: #eeeeee,
    burger-menu-color: #777,
    social-icon-color: #777,
    social-icon-hover-color: darken(#777, 20%),
    pagination-link-color: #424242,
    pagination-background-color: #eee,
    pagination-disabled-color: #bdbdbd,
    pagination-number-color: #757575,
    terms-title-color: #607d8b,
    terms-title-shadow-color: #424242,
    terms-tags-color: #424242,
    terms-categories-color: #424242,
    terms-series-color: #424242,
    terms-len-color: #727072,
    toc-label-color: #727072,
    toc-title-color: #727072,
    toc-vertical-line: #727072,
    toc-vertical-line-active: #26a69a,
    toc-header-background-color: darken(#eee, 1.5%),
    toc-header-background-color-hover: darken(#eee, 3%),
    toc-body-background-color: lighten(#eee, 1.5%),
    search-placeholder-color: #bdbdbd,
    search-color: #424242,
    search-icon-color: #bdbdbd,
    search-border-color: #e0e0e0,
    search-border-outline-color: rgba(207, 216, 220, 0.6),
    search-border-active-color: #b0bec5,
    search-background-color: #eeeeee,
    search-content-color: #424242,
    search-content-background-color: #eeeeee,
    search-hover-background-color: darken(#eeeeee, 10%),
    search-highlight-color: #FF6188,
    selection-color: #FCFCFA,
    selection-background-color: #FF6188,
    archive-key-color: #FCFCFA,
    archive-meta-color: #424242,
    archive-type-color: #546e7a,
    archive-key-background-color: #607d8b,
    archive-type-background-color: #bdbdbd,
    archive-hover-line-color: #FF6188,
    gtt-color: #727072,
    gtt-background-color: #eeeeee,
    gtt-hover-color: #607d8b,
    gtt-hover-background-color: darken(#eeeeee, 10%),
    switch-background-color: #bdbdbd,
    switch-button-color: #FCFCFA,
    switch-active-color: #FF6188,
    gallery-mask-color: #424242,
    gallery-mask-background-color: rgba(236, 239, 241, 0.85),
    contact-input-color: #424242,
    contact-input-background-color: #eee,
    contact-button-background-color: #eee,
    custom-scrollbar-foreground-color: #cfd8dc,
    custom-scrollbar-background-color: #FCFCFA,
    share-color: #FCFCFA,
    share-shadow-color: #727072,
    share-background-color: lighten(#607d8b, 10%),
);